{
  "verseBefore": "'Yo hơơq, Kadraq truh katuul tol kaluh kluuk;\n\\q2\ntôôy mot hnoq 'yo hloq Kadraq, \n\\q\nhloay ka khơl adro leq heq pưk Kadraq. \n\\q2\nDêq kaluh tamooi tol vari hnoq nhiim aloo vii kơq Kadraq. \n\\p\nJơq anưq, A-meen.\n\\p",
  "verseAfter": "'Yo hơơq, Kadraq truh katuul tol kaluh kluuk;\n\\q2\ntôôy mot hnoq 'yo hloq Kadraq, \n\\q\nhloay ka khơl adro leq heq tăăp Kadraq. \n\\q2\nDêq kaluh tamooi tol vari hnoq nhiim aloo vii kơq Kadraq. \n\\p\nJơq anưq, A-meen.\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-10-24T03:09:29.719Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
